@charset "utf-8";
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.04em;font-family:Dotum;}
h1, h2, h3, h4, h5, h6 {font-size:0.99em;font-family:gungsuh}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:dotumChe;font-size:0.91em}
.boit {position:relative;width:309px;height:140px;text-align:center;padding:5px}
.bdg {position:relative;width:455px;margin:0 7px}
.yqit {text-align:center;font-size:0.84em;margin:10px;border:1px solid #20dd31}
.avbo {text-align:left;margin:0 3px}
.xfun {position:relative;width:404px;text-align:center}

.bvlv {display:block}
.afsqxe {height:281px;text-align:center;font-size:1.17em;border:1px solid #db747c}
.yhnsj {position:relative;text-align:center}
.kixx {position:relative;padding:6px;border:1px solid #52fefe}
.zsscl {text-align:center;font-size:1.16em;padding:0 0 2px;border:1px solid #3def33}
.tqabfs {width:696px;text-align:left}
.qycj {padding:0px;margin:9px;border:1px solid #924f93}

.lkee {position:relative;width:847px;height:109px;text-align:center;font-size:0.87em;padding:0 0 6px;border:1px solid #e94ea4}

.phscul {text-align:center;margin:0 10px}

.mat {display:inline-block;width:585px;text-align:left}

.cfg {position:relative;width:470px;height:285px;padding:0 0 2px}
.wzf {padding:0 0 5px}
.ounkne {width:858px;text-align:center;font-size:0.93em;margin:2px}

.soc {position:relative;width:344px;text-align:center}
.tex {display:inline-block;text-align:left;font-size:1.14em}
.wvz {display:block;text-align:center;margin:0 0 1px;border:1px solid #f35574}

.cpnsx {display:block;padding:0 4px;margin:0 0 0px;border:1px solid #6cd5d3}
.bem {width:589px;text-align:left;padding:0 3px}
.wbvzr {position:relative;text-align:center;padding:0 0 2px;border:1px solid #bdd554}

.eea {position:relative;padding:0 2px;margin:0 0 1px}
#byzf {height:291px;text-align:center;padding:10px;margin:0 9px}
.ewpat {margin:0 6px}

.xiry {height:291px;margin:2px}
.yccwx {height:275px;margin:0 3px}

#lsso {display:block;position:relative;text-align:left}

.rcslt {display:block;margin:0 0 7px}
.zyulw {font-size:1.07em;padding:0 1px}

.pxda {display:block;text-align:center;margin:0 0 3px}

.fred {}
#hbgec {position:relative;font-size:1.2em;padding:0 0 4px}
.zprzda {display:inline-block;height:240px;border:1px solid #90137a}

#hpd {text-align:center;padding:0 0 7px;margin:4px}
#ucdcof {}

#qfstwn {font-size:0.95em;margin:0 6px}
#lgntlo {height:121px;text-align:left;margin:0 1px}
.ivh {display:block;position:relative;width:681px;text-align:center;border:1px solid #56bea6}
.zzb {display:block;width:433px;text-align:left}
#pja {display:inline-block;position:relative;padding:0 6px}
.ajw {display:block;height:278px;text-align:center;font-size:0.89em;margin:0 8px}
